uuid:
  -
    value: 2a65a654-417a-47d2-ab44-7656851df24e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: nightlife_hora_hioy.jpg
uri:
  -
    value: 'public://2019-10/nightlife_hora_hioy.jpg'
    url: /sites/default/files/2019-10/nightlife_hora_hioy.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 242789
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:34:30+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:34:30+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
